## rust-lcms2 5.6.0

=== debian/changelog ===
rust-lcms2 (5.6.0-1) experimental; urgency=medium

  * Package lcms2 5.6.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Thu, 31 Aug 2023 17:53:13 -0400
