=== debian/control ===
Source: rust-lcms2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-foreign-types-0.5+default-dev <!nocheck>,
 librust-lcms2-sys-4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lcms2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lcms2
Homepage: https://lib.rs/crates/lcms2
X-Cargo-Crate: lcms2
Rules-Requires-Root: no

Package: librust-lcms2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-foreign-types-0.5+default-dev,
 librust-lcms2-sys-4+default-dev
Provides:
 librust-lcms2+default-dev (= ${binary:Version}),
 librust-lcms2-5-dev (= ${binary:Version}),
 librust-lcms2-5+default-dev (= ${binary:Version}),
 librust-lcms2-5.6-dev (= ${binary:Version}),
 librust-lcms2-5.6+default-dev (= ${binary:Version}),
 librust-lcms2-5.6.0-dev (= ${binary:Version}),
 librust-lcms2-5.6.0+default-dev (= ${binary:Version})
Description: ICC color profile handling - Rust source code
 Rusty wrapper for Little CMS
 .
 This package contains the source for the Rust lcms2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
