## rust-lcms2 6.0.0

=== debian/changelog ===
rust-lcms2 (6.0.0-1) unstable; urgency=medium

  * Package lcms2 6.0.0 from crates.io using debcargo 2.6.0
  * Updated my mail address in d/control and d/copyright
  * Updated remove-static patch

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 07 Sep 2023 17:29:47 +0200
