## rust-lcms2 6.0.4

=== debian/changelog ===
rust-lcms2 (6.0.4-1) unstable; urgency=medium

  * Package lcms2 6.0.4 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 13 Feb 2024 22:24:07 +0100

rust-lcms2 (6.0.3-1) unstable; urgency=medium

  * Package lcms2 6.0.3 from crates.io using debcargo 2.6.1
  * Rebase patch for new upstream release

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 13 Dec 2023 18:10:20 +0100
