=== debian/control ===
Source: rust-lcms2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-foreign-types-0.5+default-dev <!nocheck>,
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lcms2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lcms2
Homepage: https://lib.rs/crates/lcms2
X-Cargo-Crate: lcms2
Rules-Requires-Root: no

Package: librust-lcms2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.12-~~),
 librust-foreign-types-0.5+default-dev,
 librust-lcms2-sys-4+default-dev (>= 4.0.4-~~)
Provides:
 librust-lcms2+default-dev (= ${binary:Version}),
 librust-lcms2-6-dev (= ${binary:Version}),
 librust-lcms2-6+default-dev (= ${binary:Version}),
 librust-lcms2-6.0-dev (= ${binary:Version}),
 librust-lcms2-6.0+default-dev (= ${binary:Version}),
 librust-lcms2-6.0.4-dev (= ${binary:Version}),
 librust-lcms2-6.0.4+default-dev (= ${binary:Version})
Description: ICC color profile handling - Rust source code
 Rusty wrapper for Little CMS
 .
 Source code for Debianized Rust crate "lcms2"
