## rust-lcms2 6.1.1

=== debian/changelog ===
rust-lcms2 (6.1.1-1) unstable; urgency=medium

  * Team upload
  * Package lcms2 6.1.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Aug 2025 06:00:58 -0400
