=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lcms2 6.1.1 --all-targets --all-features
Features: test-name=rust-lcms2:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lcms2 6.1.1 --all-targets
Features: test-name=librust-lcms2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lcms2 6.1.1 --all-targets --no-default-features
Features: test-name=librust-lcms2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
